//---------------------------------------------------------------------------

#ifndef livfH
#define livfH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include "VmxXPBitBtn.h"
#include <Dialogs.hpp>
#include <ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TLivForm : public TForm
{
__published:	// IDE-managed Components
        TLabel *Label1;
        TLabel *Label2;
        TLabel *Label3;
        TLabel *Label4;
        TEdit *Edit1;
        TButton *Button1;
        TLabel *Label5;
        TEdit *Edit2;
        TButton *Button2;
        TLabel *Label6;
        TEdit *Edit3;
        TButton *Button3;
        TVmxXPBitBtn *VmxXPBitBtn17;
        TVmxXPBitBtn *VmxXPBitBtn1;
        TOpenDialog *OpenDialog1;
        TOpenDialog *OpenDialog2;
        TSaveDialog *SaveDialog1;
        TTimer *Timer1;
        void __fastcall VmxXPBitBtn17Click(TObject *Sender);
        void __fastcall Button1Click(TObject *Sender);
        void __fastcall Button2Click(TObject *Sender);
        void __fastcall Button3Click(TObject *Sender);
        void __fastcall VmxXPBitBtn1Click(TObject *Sender);
        void __fastcall Timer1Timer(TObject *Sender);
        void __fastcall FormShow(TObject *Sender);
        void __fastcall FormHide(TObject *Sender);
        void __fastcall FormClose(TObject *Sender, TCloseAction &Action);
private:	// User declarations
public:		// User declarations
        __fastcall TLivForm(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TLivForm *LivForm;
//---------------------------------------------------------------------------
#endif
